#ifndef CFG_H
#define CFG_H

#include "php_mobideliv_config.h"

void CfgReadConfig();
long CfgReadLong(const char* key);
//std::string CfgReadString(const char* key);
const char* CfgReadChar(const char* key);

#endif
